* { padding: 0; margin: 0; outline: 0; }

body { font-size: 12px; font-family:"Trebuchet MS"; color:#565656; background:#212121; width:100%; padding: 0; margin: 0; outline: 0;}

a { color: #565656; text-decoration: underline; }

a:hover { text-decoration:none ; }

.cl, .clear { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.hide { display:none}

.shell { width:960px; margin:0 auto; position:relative; }


h2 { padding-bottom:4px; background:url(images/h2.png) left bottom repeat-x; margin-bottom:9px;font-size:22px; color:#272728; }

h3 { color:#fff; font-size:22px; font-weight:normal; padding-bottom:10px; }

h5 { font-size:12px; color:#4062b7; font-weight:normal; padding-bottom:2px; }
h5 a { color:#4062b7; text-decoration:none; }
h5 a:hover { color:#4062b7; text-decoration:underline; }

.button { font-size:12px; color:#2a2b22; font-weight:bold; text-decoration:none; }
.button span { font-size:11px; color:#fff; font-weight:bold; cursor:pointer; }

.splash_intro { position: absolute; top: 92px; right: -203px; display: block; width: 391px; height: 378px;}

.splash_lafinca { position: absolute; top: 310px; right: 420px; display: block; width: 170px; height: 378px; }

.splash_lafinca2 { position: absolute; top: 310px; right: -34px; display: block; width: 170px; height: 378px; }

.splash_contacto { position: absolute; top: 270px; right: 420px; display: block; width: 170px; height: 378px; }

.splash_contacto2 { position: absolute; top: 270px; right: -34px; display: block; width: 170px; height: 378px; }


.splash_historia { position: absolute; top: 440px; right: 420px; display: block; width: 170px; height: 378px; }
.splash_historia2 { position: absolute; top: 440px; right: -34px; display: block; width: 170px; height: 378px; }
.splash_historia_en { position: absolute; top: 410px; right: 420px; display: block; width: 170px; height: 378px; }
.splash_historia2_en { position: absolute; top: 410px; right: -34px; display: block; width: 170px; height: 378px; }

.splash_origen { position: absolute; top: 330px; right: 420px; display: block; width: 170px; height: 378px; }
.splash_origen2 { position: absolute; top: 330px; right: -34px; display: block; width: 170px; height: 378px; }

.splash_visitas { position: absolute; top: 390px; right: 420px; display: block; width: 170px; height: 378px; }
.splash_visitas2 { position: absolute; top: 390px; right: -34px; display: block; width: 170px; height: 378px; }

.splash_visitas_en { position: absolute; top: 320px; right: 420px; display: block; width: 170px; height: 378px; }
.splash_visitas2_en { position: absolute; top: 320px; right: -34px; display: block; width: 170px; height: 378px; }

.splash_bien { position: absolute; top: 350px; right: 420px; display: block; width: 170px; height: 378px; }

.splash_bien2 { position: absolute; top: 350px; right: -34px; display: block; width: 170px; height: 378px; }

/*
	Idiomas
*/

#idiomas { background: url(images/idiomas_bg.png) left top no-repeat; height:53px; width:97px; position:absolute; top:0; left:970px }

.spanish_acitve { background: url(images/spanish.png) left top no-repeat; height:53px; width:40px; margin-left:7px; float:left}

.spanish { height:53px; width:40px; margin-left:7px; float:left;}
.spanish a { background: url(images/spanish_dead.png) left top no-repeat; height:53px; width:40px; float:left}
.spanish a:hover { background: url(images/spanish.png) left top no-repeat; }

.english_acitve { background: url(images/english.png) left top no-repeat; height:53px; width:42px; margin-right:6px; float:right}

.english { height:53px; width:42px; margin-right:6px; float:right; position: relative}
.english a { background: url(images/english_dead.png) left top no-repeat; height:53px; width:42px; float:right}
.english a:hover{ background: url(images/english.png) left top no-repeat; }

/*
	Header
*/

#header { background:url(images/header.png) left top repeat-x; height:75px; }

#logo { float:left; width:180px; height:75px; text-align:left; z-index:1000}
#logo a { float:left; width:180px; height:75px; font-size:0; line-height:0; text-indent:-4000px; background:url(images/logo.png); background-repeat:no-repeat }

/* Navigation */
#navigation { float:right; padding-top:0px; background:url(images/navigation-separator.png) right 1px no-repeat; position:absolute; right:0px; top:0; z-index:89; }
#navigation ul { list-style:none; padding-right:1px; }
#navigation ul li { float:left; padding-left:1px; background:url(images/navigation-separator.png) left 1px no-repeat; }

#navigation ul li a { float:left; padding:0 16px 0 15px; height:71px; line-height:74px; font-size:12px; color:#272728; text-decoration:none; letter-spacing:1px}

#navigation ul li a:hover,
#navigation ul li a.active { background:url(images/navigation-active.gif); color:#fff; }

#navigation ul li a span { float:left; }

#navigation ul li a:hover span, 
#navigation ul li a.active span { background: url(images/nav-arr.png) no-repeat center 59px; text-decoration: none; color: #fff; }


.clear	{ clear: both; }



/* Sidebar */
#sidebar { width: 300px; float: right; display: inline; padding-left: 0px; }
#sidebar li { list-style: none; }

.widget { padding-bottom: 58px; }
.widget h4 { padding-bottom: 30px; }
.widget .side-imgs li { float: left; display: inline; padding-right: 12px; }
.widget .side-imgs li a { display: block; }
.widget .side-imgs img { border: 1px solid #a9a9a9; display: block; }

.list-widget ul { padding-top: 2px; }
.list-widget li { padding-bottom: 1px; height: 32px; overflow: hidden; }
.list-widget li a { line-height: 32px; height: 32px; padding: 0 21px; background: url('images/sidebar-item.png') no-repeat 0 0; display: block; color: #9e0242;  text-decoration:none; }
.list-widget li.first a { background: url('images/sidebar-item-first.png') no-repeat 0 0; }
.list-widget li.last a { background: url('images/sidebar-item-last.png') no-repeat 0 0; }
.list-widget li a:hover,
.list-widget li.first a:hover,
.list-widget li.last a:hover { background-position: 0 -32px; text-decoration: none; color: #FFF; line-height: 34px; }


/* 
	Intro
*/

#intro { background:url(images/intro.png) left top repeat-x; height:418px; padding-top:22px;}

#intro .slider-holder { width:960px; height:353px; position:relative; overflow:hidden; }
#intro .jcarousel-clip { list-style:none; width:960px; height:353px; position:relative; overflow:hidden; }

#intro .slider-holder ul,
#intro .slider-holder ul li { float:left; position:relative; width:960px; height:353px; list-style:none; }
#intro .slider-holder .offer-image { position:absolute; top:0; left:0; }
#intro .slider-holder .offer-image img { border:1px solid #a7a0a0; }
#intro .slider-holder .offer-data { position:absolute; top:1px; right:1px; height:317px; width:230px; background:url(images/Xsemi-transparent.png); padding:34px 20px 0 25px; }
#intro .slider-holder .offer-data .entry { height:212px;}
#intro .slider-holder .offer-data p { color:#dfd5d5; line-height:18px; padding-bottom:18px; text-align:justify; }
#intro .slider-holder .offer-data p a { color:#dfd5d5; }

#intro .slider-holder .offer-data .buttons { padding-right:4px; }

#intro .slider-holder .offer-data .buttons .button,
#intro .slider-holder .offer-data .buttons .button span { height:29px; line-height:29px; float:left; }
#intro .slider-holder .offer-data .buttons .button { float:right; background:url(images/intro-button.png) left top repeat-x; border:1px solid #434340; padding:0 8px; }
#intro .slider-holder .offer-data .buttons .button span { background:url(images/intro-button-span.png) left top no-repeat; padding-left:7px; }

#intro .slider-navigation { height:24px; background:url(images/intro-shadow.png) left top no-repeat; padding-top:36px; }
#intro .slider-navigation ul { list-style:none; margin-left:420px; }
#intro .slider-navigation ul li { float:left; }
#intro .slider-navigation ul li a { background:url(images/slider-navigation-normal.png); width:19px; height:20px; display:block; font-size:0; line-height:0; text-indent:-4000px; text-decoration:none; }
#intro .slider-navigation ul li a.active,
#intro .slider-navigation ul li a:hover { background:url(images/slider-navigation-active.png); }

/*Slider pages*/
#origen { background:url(images/intro.png) left top repeat-x; height:180px; padding-top:20px; width:100%}

#origen .intro-info { padding:0px 0px 10px 10px; float:left; width:720px; height:140px; position: absolute; top:0px; left:100px; }
#origen .intro-info h2 { height:30px; font-size:22px; color:#FFF; padding:30px 0px 0 0; text-align: center; background-image:none; width:680px;}

#origen .intro-info .entry { margin:0 0 0 0; padding: 0 10px 0 0; width:720px; float: left;}
#origen .intro-info p { line-height:26px; padding-bottom:10px; color:#FFF; font-family: "Trebuchet MS", Arial, Sans-Serif; font-size:27px; color: #FFF;}
#origen .intro-info p a { color:#d2f6f3; }


#origen .intro-info .buttons a,
#origen .intro-info .buttons a span { float:left; height:34px; line-height:34px; background:url(images/intro-button.png) left top no-repeat; cursor:pointer; }
#origen .intro-info .buttons a { padding-left:20px; font-size:12px; color:#fefefe; text-decoration:none; text-shadow: 1px 1px 1px #010101;}
#origen .intro-info .buttons a span { padding:4px 20px 0 0; height:30px; line-height:30px; background-position:right top; }

#origen .intro-info h1 {font-size:84px; color:#9e0242; padding-left:10px} 

#origen .intro-contacto { padding:0px 0px 10px 10px; width:480px; height:100px; position: absolute; top:0px; left:250px; text-align: left;}
#origen .intro-contacto h2 { height:30px; font-size:22px; color:#FFF; padding:30px 40px 0 0; text-align: center; background-image:none;}
#origen .intro-contacto h1 {font-size:84px; color:#9e0242; padding-left:10px} 


/* 
	Sub-main
*/

#submain { background:#f8f8f8 url(images/main.png) left top repeat-x; height:420px; width:100%}
#submain .shell { padding:0px 0;  }

#submain p { padding-bottom:10px; line-height:17px; }
#submain .box { float:left; width:360px; padding:0 0 0 0; position: absolute; left:10px; top:20px; margin-bottom:100px}
#submain strong { color:#000}

#submain .box ul{ padding:0 0 0 14px}
#submain .box ul li{}

#submain .last-box { padding:0 0 0 0 ; background:url(images/xxh2.png) left top repeat-x; }

#submain h2 { padding-bottom:4px; background:url(images/xxh2.png) left bottom repeat-x; margin-bottom:9px; font-family: "Trebuchet MS", Arial, Sans-Serif; font-size:22px; color:#272728; }


#submain .box .entry { height:217px; padding-left:2px; }


#box_contact h2 { padding-bottom:4px; background:url(images/xxh2.png) left bottom repeat-x; margin-bottom:9px; font-family: "Trebuchet MS", Arial, Sans-Serif; font-size:22px; color:#272728; }

#box_contact { width:360px; padding:0 0 0 0; position: absolute; left:10px; top:60px; margin-bottom:0px}

#box_contact ul{ padding:0 0 0 14px}
#box_contact ul li{padding:10px 0 0 0; }


/* 
	Main
*/

#main { background:#f8f8f8 url(images/main.png) left top repeat-x; }
#main .shell { padding:25px 0; }

#main p { padding-bottom:10px; line-height:17px; }

.box { float:left; width:306px; padding:0 19px 0 0; }
.last-box { padding-right:0; }

.box .entry { height:217px; padding-left:2px; }

.box .big-image { padding:4px 0 10px 0; }
.box .big-image img { border:2px solid #fff; }

.box .buttons .button,
.box .buttons .button span { background: #000; height:29px; line-height:29px; float:left; display:inline; padding:0 8px; }
.box .buttons .button span { float:left; border:0; background:#000; padding:0 7px; }

#main .news { }
#main .news ul { list-style:none; }
#main .news ul li { border-bottom:1px dotted #e8d0d2; padding-bottom:7px; margin-bottom:15px; }
#main .news ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }
#main .news ul li .post-image { float:left; width:76px; padding:3px 22px 0 0; }
#main .news ul li .post-image img { border:2px solid #fff; }
#main .news ul li .post-data { float:left; width:203px; }
#main .news ul li .post-data p { color:#413f3f; line-height:18px; padding-bottom:0; }
#main .news ul li .post-data a { color:#9e0242; }

.bullet-list ul { list-style:none; padding-top:1px; }
.bullet-list ul li { line-height:12px; background:url(images/ul-bullet.png) left 5px no-repeat; padding:0 0 14px 10px; }
.bullet-list ul li a { color:#9e0242; }
/*
	Footer
*/

#footer { background:url(images/footer2.jpg) top repeat-x; color:#b3adad; padding:24px 4px; font-size:10px; height:373px }
#footer a { color:#b3adad; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

#footer .footer-navigation { }
#footer .footer-navigation ul { list-style:none; float:left}
#footer .footer-navigation ul li { float:left; padding-right:8px; margin-right:8px; border-right:1px solid #b3adad; height:10px; line-height:10px; }
#footer .footer-navigation ul li.last { padding-right:0; margin-right:0; border-right:0;  }
#footer .footer-navigation ul li a { }

#footer .footer-navigation2 { padding-top:18px;}
#footer .footer-navigation2 ul { list-style:none; float:left}
#footer .footer-navigation2 ul li { float:left; padding-right:8px; margin-right:8px; border-right:1px solid #666; height:10px; line-height:10px; }
#footer .footer-navigation2 ul li.last { padding-right:0; margin-right:0; border-right:0;  }
#footer .footer-navigation2 ul li a {color: #666; }

#footer .right { float:right; font-family:Verdana, Arial, Sans-Serif; }
#footer .right a { color:#dad7d7; font-weight:bold; text-decoration:none; }
#footer .right a:hover { text-decoration:none; }




#modal {
	visibility:hidden;
	width:360px;
	height:430px;
	padding:8px;

	background:rgba(0,0,0,.3);

	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	position:absolute !important;
	top:50% !important;
	left:50% !important;
	margin-top:-194px !important;
	margin-left:-180px !important;
	z-index:91;
}
#heading {
	width:360px;
	height:44px;

	background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');

	border-bottom:1px solid #bababa;

	-webkit-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	-moz-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);

	-webkit-border-radius:4px 4px 0px 0px;
	-moz-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;

	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:44px;

	color:#444444;
	text-shadow:0px 1px 0px #fff;
}

#content {
	width:360px;
	height:144px;

	background:#fcfcfc;

	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	box-shadow:0px 1px 3px rgba(0,0,0,.25);

	-webkit-border-radius:0px 0px 4px 4px;
	-moz-border-radius:0px 0px 4px 4px;
	border-radius:0px 0px 4px 4px;
}

#content p {
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:22px;
	color:#555555;

	width:100%;
	float: left;

	margin:19px 0;
}


#modal .button {
	width:138px;
	height:33px;

	font-size:13px;
	font-weight:bold;
	line-height:33px;

	color:#fff;
	text-shadow:0px 1px 0px rgba(0,0,0,.2);

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

	-webkit-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);
	box-shadow:
		inset 0px 1px 0px rgba(255,255,255,.5),
		0px 1px 2px rgba(0,0,0,.3);

	float:left;
}
#modal .button img { 
	float:left;
	width:33px;
	height:33px;
}



#modal .button.green {
	background: -webkit-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: -moz-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: -o-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: -ms-linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	background: linear-gradient(top,  rgba(170,212,79,1) 0%,rgba(116,185,49,1) 90%,rgba(106,173,45,1) 95%,rgba(96,157,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aad44f', endColorstr='#609d29',GradientType=0 );

	border:1px solid #5b8821;

	margin:0 5px 0 35px;
}
#modal .button.red {
	background: -webkit-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: -moz-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	background: linear-gradient(top,  rgba(248,114,136,1) 0%,rgba(243,71,85,1) 90%,rgba(225,65,77,1) 95%,rgba(206,59,70,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f87288', endColorstr='#ce3b46',GradientType=0 );

	border:1px solid #b0333e;

	margin:0 35px 0 5px;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
 	z-index: 90;
	display: none;
	top: 0;
	left: 0; 
}
